AEUX plugin error - manifest.containsWidget

Hi there, my AUEX plugin stopped working. So, I tried installing it again and this error shows up:

Manifest error: Expected “manifest.containsWidget” to have type true but got undefined instead

Have you tried importing the plugin’s manifest.json into your development widgets?

Yes! This error comes up when I do that!

Why are you importing it as a widget if you need to import it as a plugin?